<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
       <Grupiranje xSubGr="" PodrediPo="EdMera" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />
       <Header VisinaHeader="35" />

       <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

       <Red ImeId="EdMera" Naslov="Šifra" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Arial" />

       <Red ImeId="ImeEdMera" Naslov="Ime" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="Arial" />        

       <Red ImeId="OpisEdMera" Naslov="Opis" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="Arial" />        

       <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
